.itopplus-background {

}
.unknown { position: fixed; bottom: 8% !important; } .unknown_prf .btn-main, .unknown_prf:hover .btn-main { margin-bottom: 0 !important; } span#tooltip-main-toggle { visibility: hidden; }

body {
  font-size: 16px;
  overflow-x: hidden;
  color: #444444;
  font-family: "LINE Seed Sans TH";
}
a {
    color: #444444;
}
a:hover  {
    color: #ff861b;
}
b, strong {
    font-weight: 600;
}
.itopplus-bg {
  background-image: url("https://itp1.itopfile.com/ImageServer/z_itp_270020259i4w/0/0/1z-z1361906606517.jpg");
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: top;
  background-color: #002155;
  color: #b0b0b0;
}

.itopplus-bg2 {
  background-color: #f3f7fc;
}

.itopplus-bg3 {
}

.itopplus-bg4 {
    background-image: url("https://itp1.itopfile.com/ImageServer/z_itp_270020259i4w/0/0/4z-z721995092548.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: bottom;
    background-attachment: fixed;
}

.itopplus-footer {
  background-image: url("https://itp1.itopfile.com/ImageServer/z_itp_270020259i4w/0/0/fz-z1634100128070.jpg");
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: top;
  background-color: #002155;
  color: #fff;
}

.navbar-default .navbar-nav > li > a {
  font-size: 1em;
  color: #444444;
  margin: 0 10px;
  padding: 8px 15px;
  border-radius: 0;
}

.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:active,
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:focus,
.navbar-default .navbar-nav > .open > a:hover {
  color: #444;
  box-shadow: none;
  border-color: transparent;
  background: transparent;
  background-color: transparent;
}

.no-js .dropdown-menu > li > a {
    font-size: 1.1em;
    padding: 8px 20px;
    color: #444444;
}

.no-js .dropdown-menu > li > a:focus,
.no-js .dropdown-menu > li > a:hover {
  color: #ffffff;
  background: #ff861b;
}

@media screen and (max-width: 1023px) {
  #controlBanner img {
    position: fixed !important;
    top: 10px;
    left: 10px;
    width: 140px !important;
    z-index: 10000;
  }

  #nav-menu {
    background: #fff !important;
  }

  .navbar-collapse,
  #ItopplusMainSidebar {
    background: #fff !important;
  }

  #ItopplusMainSidebar *:is(li, a) {
    color: #444 !important;
    border: none;
  }

  #nav-menu .icon-bar {
    background: #444 !important;
  }

  #itpMenuSideBar {
    background-color: transparent !important;
  }

  .navbar-header a.visible-xs:not(#languagemobile) {
    flex: 0 1 30px;
    background-color: #ff861b !important;
    border-radius: 50%;
  }

  #itpphonemobile {
    background-image: url(http://itp1.itopfile.com/ImageServer/z_itp_26012025ka3n/0/0/telz-z555807927326.png) !important;
  }

  #itpsearchmobile {
    background-image: url(http://itp1.itopfile.com/ImageServer/z_itp_26012025ka3n/0/0/searchz-z1550057493030.png) !important;
  }

  .old-image-icon-facebook {
    background-image: url(http://itp1.itopfile.com/ImageServer/z_itp_26012025ka3n/0/0/fbz-z1306469976463.png) !important;
  }

  .old-image-icon-line {
    background-image: url(http://itp1.itopfile.com/ImageServer/z_itp_26012025ka3n/0/0/linez-z468194837558.png) !important;
  }

  .old-image-icon-instragram {
    background-image: url(http://itp1.itopfile.com/ImageServer/z_itp_26012025ka3n/0/0/igz-z261562755399.png) !important;
  }

  .old-image-icon-youtube {
    background-image: url(https://itp1.itopfile.com/ImageServer/z_itp_26012025ka3n/0/0/ytz-z1709509823553.png) !important;
  }

  .new-image-icon-twitter {
    background-image: url(http://itp1.itopfile.com/ImageServer/z_itp_26012025ka3n/0/0/twz-z1451700767745.png) !important;
  }
  
      #main-navbar-flag ul {
        display: flex;
        flex-direction: column-reverse;

    }
}

@media screen and (min-width: 1024px) {
  .no-js .itopplus-banner {
    position: sticky;
    top: 0;
    z-index: 110;
  }

  .itopplus-banner {
    background: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, .1);
    transition: 0.3s;
  }

  .itopplus-sticky {
    background: #fff !important;
    box-shadow: 0 0 10px rgba(0, 0, 0, .1)!important;
  }

  .itopplus-banner > .container {
    display: grid;
    grid-template-columns: 15% auto;
    align-items: center;
  }

  #itopplus-nav-bar {
    display: flex;
    width: 100%;
    justify-content: end;
  }

  #controlBanner {
    object-fit: contain;
    padding: 15px;
    width: clamp(140px, 100%, 20vw);
    margin: 0 auto;
  }
  #nav-menu {
    background: transparent;
    min-height: auto;
  }
    ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block;
    margin: 0;
}
}

@media screen and (min-width: 1200px) {
  .container {
    width: 86vw;
  }
}





/**/
.h1, h1 {
    font-size: 4em;
}
.h2, h2 {
    font-size: 3.4em;
}
.h3, h3 {
    font-size: 2em;
}
.h4, h4 {
    font-size: 1.5em;
}
.h5, h5 {
    font-size: 1.3em;
}
.h6, h6 {
    font-size: 1.2em;
}
.boderedlayoutClient {
    border-top: 0px dashed transparent;
    border-left: 0px dashed transparent;
    border-right: 0px dashed transparent;
    border-bottom: 0px dashed transparent;
}
ol, ul {
    margin-top: 10px;
    margin-bottom: 10px;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    margin-top: 0px;
    margin-bottom: 0px;
    line-height: 1.2;
    font-weight: 600;
}
/**/




/*footer*/
.itopplus-footer {
    font-size: 14px;
    line-height: 1.6;
    color: #bababa;
}
.itopplus-footer a {
    color: #bababa;
}
.itopplus-footer a:hover {
    color: #ff861b;
}
.itopplus-footer h6 {
    line-height: 1.2;
    color: #ffffff;
    margin: 0 0 5px;
}
.footer-block1 {
    text-align: center;
    color: #fff;
    font-size: 1.1em;
}
.footer-logo {
    width: 60%;
    margin: 0 auto 10px;
}
.footer-block2 {
    padding: 0 12%;
}
.footer-block3 {
    padding: 0 20%;
}
.footer-block4 {
    padding: 0 10%;
}
.footer-icon-img {
    width: 35%;
    display: flex;
    gap: 10px;
    margin: 10px 0;
}
.icon-img {
    transition: 0.5s;
}
.icon-img:hover {
      transform: scale(1.1);
}
.copy-right {
    font-size: 0.9em;
    text-align: center;
    padding: 10px 0;
}
.line-block {
    display: grid;
    grid-template-columns: 40% auto;
    gap: 10px;
    align-items: center;
    background: white;
    border-radius: 10px;
    padding: 3%;
}
.line-id h6 {
    color: black;
}
.btn-line {
    background: #01ba03;
    color: #ffffff;
    display: grid;
    grid-template-columns: 30px auto;
    gap: 5px;
    align-items: center;
    border: 1px solid;
    border-radius: 50px;
    padding: 4px 10px 4px 4px;
    font-size: 1.1em;
    transition: 0.5s;
}
.btn-line:hover {
    background: #ff861b;
    color: #ffffff;
}
.ITPcookiebar {
    width: 100% !important;
}
.buttonExampleSite {
    border: 1px solid #ff861b !important;
    color: #ff861b !important;
    font-family: "LINE Seed Sans TH" !important;
}
.buttonExampleSite:hover {
    background: #ff861b !important;
    color: #ffffff !important;
}
.ITP-pdpa-template-titleFont {
    font-size: 1.2em !important;
    padding-bottom: 0rem !important;
    font-weight: 600 !important;
}
.ITP-pdpa-template-contentFont {
    font-size: 1em !important;
}
.itpPDPALandingPage {
    padding: 5% 2% 4%;
}
/*footer*/




/*Home*/
.why-bg {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    background: linear-gradient(90deg, rgba(255, 113, 27, 1) 0%, rgba(255, 166, 27, 1) 100%);
    color: #fff;
    margin-top: -12%;
    padding: 5%;
}
.why-block {
    text-align: center;
    padding: 5%;
}
.why-block h1 span {
    font-size: 0.8em;
}
.why-icon-grid {
    display: grid;
    grid-template-columns: 25px auto;
    align-items: center;
    gap: 10px;
    justify-content: center;
}
.why-block-border {
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
}
.why-block-text h4 {
    font-weight: 400;
}
.service-intro {
    white-space: pre-line;
    text-align: center;
    padding: 5% 0 3%;
}
.service-intro h5 {
    color: #ff861b;
}
.service-intro h2 {
    color: #000000;
    margin: 0 0 15px;
}
.service-block-icon {
    width: 18%;
    margin: -18% 0 5%;
    position: relative;
}
.service-block h5 {
    color: #000000;
}
.service-block h6 {
    color: #ff861b;
}
.service-block-sub {
    height: 11vw;
    padding: 20px 0;
    font-size: 0.95em;
}
.btn-more {
    background: transparent;
    color: #444444;
    border: 1px solid #444444;
    font-size: 0.85em;
    padding: 7px 20px;
    transition: 0.5s;
}
.btn-more:hover {
    background: #ff861b;
    color: #ffffff;
    border: 1px solid #ff861b;
}
.padding-pd {
    padding: 2%;
}
.step-head {
    padding: 5% 0 2%;
    color: #ffffff;
}
.step-head h5 {
    color: #ff861b;
}
.step-block-grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 20px;
    margin-bottom: 5%;
}
.step-block {
    white-space: pre-line;
    transition: 0.5s;
}
.step-block:hover {
    transform: translateY(-10px);
}
.step-block h6 {
    color: #ff861b;
    margin: 0 0 10px;
}
.step-block h5 {
    font-size: 1.4em;
    margin: 0 0 5px;
    color: #ffffff;
}
.step-block img {
    width: 45% !important;
    margin: 0 0 10%;
}
.imageWidth.imageGallery {
    transform: scale(1.0);
    transition: 0.5s;
}
.imageWidth.imageGallery:hover {
    transform: scale(1.1);
}
.imgLightbox {
  position: relative!important;
  overflow: hidden!important;
  width: 100%!important;
}

  #modquee {
    overflow: hidden;
    position: relative;
    display: flex;
    height: 200px;
    width: 100%;
    margin: 0 auto;
  }

  #modquee-contain {
    display: flex;
    position: absolute;
    inset: 0;
    justify-content: space-evenly;
  }

  .modquee-items {
    padding: 15px;
    aspect-ratio: 1;
    height: fit-content;
    width: fit-content;

  }

  .modquee-items img {
    height: 63px !important;
    width: 200px !important;
    min-width: auto;
  }
.menu-align , .menu-align3 {
    text-align: center;
    padding: 5% 0 1%;
}
.menu-align h5 , .menu-align2 h5 , .menu-align3 h5{
    color: #ffa11b;
}
.menu-align h2 , .menu-align3 h2 {
    color: #000000;
}
.vision-mission {
    width: 50%;
    margin: 7% 0 7% auto;
    background: rgba(255, 134, 27, .85);
    color: #fff;
}
.vision-mission-pd {
    padding: 10% 12% 5%;
}
.vision-mission h2 {
    font-size: 3.1em;
    margin: 0 0 10px;
}
.vision-mission-bg2 {
    background: rgba(0, 33, 85, .85);
    color: #ffffff;
    padding: 5% 12%;
    font-size: 1.1em;
}
.vision-mission-bg2 h4 {
    line-height: 1.4;
    font-style: italic;
}
.why-us-bg {
    background: linear-gradient(90deg, rgba(255, 113, 27, 1) 0%, rgba(255, 166, 27, 1) 100%);
    color: #ffffff;
    padding: 20% 10%;
}
.why-us-bg-grid {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
}
.why-us-bg h2 {
    font-size: 3em;
    margin: 10px 0 0 9%;
}
.why-border {
    border-bottom: 2px solid #fff;
    width: 35%;
}
.CASS-D-border {
    padding: 8% 5% 0;
}
h1.set_num.plus:after {
    content: "+";
    display: inline-block;
}
/*Home*/




/*Project*/
.menu-align2 {
    padding: 2% 0;
    color: white;
}
.col-section {

}
.col-section .row.flex {
   
}
article.col-md-6.item.-micro {
    width: 33.33%;
}
.Contentmanager .site .col-section .item.-micro {
    padding: 0px 10px 20px;
}
.Contentmanager .site .col-section .item.-micro:nth-child(odd) {
     border-right: solid 0px #e8e6e8;
     border-bottom: solid 0px #e8e6e8;
}
.Contentmanager .site .col-section .item.-micro:nth-child(even) {
     border-bottom: solid 0px #e8e6e8;
}
.Contentmanager .site .col-section .item.-micro a .image {
    width: 100%;
    position: relative;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, 0.6) 100%);
}
.Contentmanager .site .col-section .item.-micro a img {
    position: relative;
    z-index: -1;
}
.project-icon-img img {
    z-index: 1 !important;
}
.Contentmanager .site .col-section .item.-micro a .caption {
    width: 100%;
    padding-left: 0;
    display: grid;
    grid-template-columns: auto 30px;
    padding: 10px;
    position: absolute;
    left: 10px;
    right: 10px;
    gap: 10px;
    bottom: 15px;
    z-index: 1;
    width: 95%;
    align-items: center;
}
.Contentmanager .site .col-section .item.-micro a .post {
    display: none;
}
.Contentmanager .site .col-section .item.-micro a .caption .title {
    font-size: 1em;
    font-weight: 400;
    line-height: 1.4;
    color: #fff;
    text-align: left;
    padding: 0 3% 0 0;
}
.Contentmanager .site .col-section .item.-micro a:hover .caption .title {
    color: #fff;
}
.Contentmanager .site .col-section .item.-micro a .caption .time {
    color: #fff;
    font-size: 0.9em;
    margin-bottom: 0px;
}
article.col-md-6.item.-micro:hover .btn-view {

}
.managerHeader {
    font-size: 2em;
    width: 100%;
}
#Contentmanager .post-time {
    display: none;
}
#Contentmanager .page-header {
    margin: 7% 0 5%;
    border-bottom: 1px solid #cccccc;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-bottom: 30px;
}
#Contentmanager .page-header .col-md-9.col-sm-7.col-xs-12.padding {
    display: none;
}
.col-md-6.pull-left {
    padding: 0;
    width: 40%;
    margin: 0 3% 0 0;
}
.col-md-6.pull-right {
    padding: 0;
    width: 40%;
    margin: 0 0 0 3%;
}
.Textmanager.font-inherit {
    text-align: left;
    display: flow-root;
}
.Textmanager.font-inherit h4 {
    line-height: 1.3;
}
.Textmanager.font-inherit h5 {
    line-height: 1.4;
}
.Textmanager.font-inherit h6 {
    margin: 20px 0 5px;
    line-height: 1.2;
}
.Textmanager.font-inherit p {
    margin: 0 0 0px;
}
.Textmanager.font-inherit strong {
    font-weight: 600;
}
.Contenemanager-gallery .col-xs-6.col-md-3 {
    display: flex;
    align-self: flex-start;
}
.contenemanager-gallery .col-xs-12.col-md-3, .Contenemanager-gallery .col-xs-6.col-md-3 {
    width: 100%;
    padding: 0px 5px 0px;
}
.row.contenemanager-gallery , .row.Contenemanager-gallery {
    column-count: 3;
    --webkit-column-count: 3;
    --moz-column-count: 3;
    gap: 10px;
    padding: 0 10px;
}
.contenemanager-gallery .thumbnail, .Contenemanager-gallery .thumbnail {
    padding: 0px;
    border: 0px solid #eee;
    border-radius: 0px;
    transition: 0.3s;
}
.Contenemanager-gallery .thumbnail:hover, .contenemanager-gallery .thumbnail:hover {
    transition: 0.3s;
}
.Contenemanager-gallery .thumbnail, .img-thumbnail, .contenemanager-gallery .thumbnail, .img-thumbnail {
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .075);
    box-shadow: 0 0 0 rgba(0, 0, 0, .075);
    border-radius: 0px;
    transform: scale(1.0) !important;
}
#Contentmanager img.img-responsive {
    border-radius: 0px;
    position: relative !important;
    overflow: hidden !important;
    width: 100% !important;
    transition: 0.5s;
}
#Contentmanager img.img-responsive:hover {
    transform: scale(1.1);
}
a.thumbnail:hover,a.thumbnail:focus,a.thumbnail.active {
    border-color: transparent;
}
#Contentmanager .thumbnail {
    width: 100%;
    background-color: #fff;
    box-shadow: none;
    position: relative !important;
    overflow: hidden !important;
    border: 0px solid #eee;
    padding: 0px !important;
    border-radius: 0px;
}
.img-thumbnail {
    padding: 0px;
    border: 0px solid #ddd;
    border-radius: 0px;
}
.social-icon {
    border-radius: 5px;
}
.social-share {
    top: 0px;
}
.landingpagemanager {
  display: none;
}
.newShareContainer {
    justify-content: flex-end !important;
}
.itp-newshare-button:hover {
    background-color: #002155;
    border-color: #002155 !important;
    color: #ffffff!important;
}
.col-md-12.text-justify {
    padding: 0 10px;
}
.itp-newshare-button {
    font-size: 1em !important;
    color: #000000 !important;
    border-color: #000000 !important;
    border-radius: 0 !important;
}
.PitCustomClass1 {

}

/*Project*/



/* Large Devices, Wide Screens */
@media only screen and (min-width : 1900px) {
body {
    font-size: 20px;
}
.container {
     width: 79vw;
}
  .navbar-default .navbar-nav > li > a {
    margin: 0 8px;
}
.why-icon-grid {
    grid-template-columns: 30px auto;
}
  .why-us-bg h2 {
    font-size: 3.4em;
    margin: 10px 0 0 12%;
}
  .vision-mission h2 {
    font-size: 3.07em;
}
  .itopplus-footer {
    font-size: 18px;
}
  .ITPcookiebar , .buttonExampleSite {
    font-size: 16px ! IMPORTANT;
}
}



/* Large Devices, Wide Screens */
@media only screen and (max-width:1194px) {
#carousel69788a602a38030013b06a34 {
    display: none;
}
 .service-block-sub {
    white-space: inherit;
    height: 18vw;
}
.step-block-grid {
    gap: 10px;
}
.step-block {
    font-size: 0.85em;
}
  .why-us-bg {
    padding: 10% 10%;
}
  .why-us-bg h2 {
    font-size: 2.8em;
    margin: 10px 0 0 0%;
}
  .vision-mission {
    width: 65%;
}
  .footer-block2 {
    padding: 0 2%;
}
  .footer-block4 {
    padding: 0 2%;
}
}


/* Large Devices, Wide Screens */
@media only screen and (max-width:900px) {
#carousel69788a602a38030013b06a34 {
    display: block;
}

.h1, h1 {
    font-size: 3.4em;
}
.h2, h2 {
    font-size: 2.8em;
}
.h5, h5 {
    font-size: 1.2em;
}
.h6, h6 {
    font-size: 1em;
}
.why-bg {
    padding: 5% 0;
}
.service-block {
    font-size: 0.9em;
}
.service-block h5 {
    font-size: 1.1em;
}
.service-block-sub {
    white-space: inherit;
    height: 27vw;
    padding: 10px 0;
}
.step-block {
     white-space: inherit;
     padding: 0 5%;
}
.step-block h5 {
    font-size: 1.05em;
}
.row-fluid [class*=col-sm-5fix], .uneditable-input[class*=col-sm-5fix], [class*=col-sm-5fix] {
        width: 20%;
    }
      .why-us-bg h2 {
        font-size: 2em;
    }
  .why-border {
    width: 20%;
}
      .vision-mission {
        width: 83%;
        margin: 7% auto;
    }
  .itopplus-footer .col-md-3.col-sm-6.col-xs-12.padding {
    width: 25%;
}
  .itopplus-footer {
    font-size: 11px;
}
  .copy-right {
    font-size: 0.8em;
}
}


/* Large Devices, Wide Screens */
@media only screen and (max-width:480px) {
#imagesControl69788a602a38030013b06a34 {
    padding: 0 !important;
}
.h2, h2 {
    font-size: 2.4em;
}
      .h6, h6 {
        font-size: 1.2em;
    }
.why-bg {
    grid-template-columns: repeat(1, 1fr);
}
.why-block {
    display: grid;
    grid-template-columns: 50% auto;
    font-size: 0.8em;
  
}
  .why-icon-grid {
    grid-template-columns: 20px auto;
    justify-content: start;
    border-left: 1px solid #fff;
    padding: 0 0 0 10%;
}
  .why-block-border {
    border-left: 0px solid #fff;
    border-right: 0px solid #fff;
}
.service-intro {
    white-space: inherit;
}
      .service-block {
        font-size: 1em;
    }
      .service-block h5 {
        font-size: 1.3em;
    }
      .service-block-sub {
        height: inherit;
        padding: 20px 0;
    }
  .step-block-grid {
    grid-template-columns: repeat(2, 1fr);
}
      .step-block {
        padding: 0 5% 10%;
    }
      .step-block h5 {
        font-size: 1.2em;
    }
  .CustomImageGalleryType_2.row-fluid {
    justify-content: center;
}
  .CASS-D-border {
    padding: 10% 0% 0;
}
  .itopplus-bg4 {
    background-attachment: inherit;
}
      .vision-mission {
        width: 100%;
        margin: 10% auto;
    }
  .vision-mission-pd {
    padding: 10% 9% 5%;
}
  .vision-mission-bg2 {
    padding: 5% 9%;
    font-size: 0.9em;
    text-align: center;
}
  .vision-mission h2 {
    font-size: 2em;
    margin: 0 0 10px;
}
      .itopplus-footer .col-md-3.col-sm-6.col-xs-12.padding {
        width: 100%;
    }
      .itopplus-footer {
        font-size: 14px;
    }
      .footer-block2 , .footer-block4 {
        padding: 0 0%;
        text-align: center;
    }
.footer-block3 {
    padding: 0 0%;
    text-align: center;
}
  .footer-icon-img {
    width: 25%;
    margin: 10px auto;
}
  article.col-md-6.item.-micro {
    width: 100%;
}
}




.unknown .btn-line {
  color: transparent !important;
}




